# rfc2833.h File Reference

`#include <opal/buildopts.h>`
`#include <opal/mediafmt.h>`
`#include <rtp/rtp_session.h>`

Include dependency graph for rfc2833.h:

Go to the source code of this file.

## Data Structures

class | OpalRFC2833EventsMask
class | OpalRFC2833Info
class | OpalRFC2833Proto

## Typedefs

typedef OpalMediaOptionValue< OpalRFC2833EventsMask > | OpalRFC288EventsOption

## Functions

const PCaselessString & | OpalRFC288EventsName ()

## Typedef Documentation

typedef OpalMediaOptionValue<OpalRFC2833EventsMask> OpalRFC288EventsOption

## Function Documentation

const PCaselessString& OpalRFC288EventsName | ( |  | ) |